[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Questions on Installing fglrx

On Tue, Mar 15, 2011 at 9:57 AM, Andrei Popescu
<andreimpopescu@gmail.com> wrote:
> On Ma, 15 mar 11, 09:06:18, Mathieu Malaterre wrote:
>> $ aticonfig --initial
>> Found fglrx primary device section
>>  Unable to find any supported Screen sections
> Assuming you followed those steps *exactly* and there were no errors,
> remove xorg.conf and retry the 'aticonfig --initial'. BTW, that command
> needs root, because it must write a new xorg.conf.

Actually the solution was simply to get the driver from unstable:

sudo apt-get install -t unstable  fglrx-control fglrx-driver fglrx-glx

It did pulls lot of update xserver-* packages but glxinfo/glxgears are
 working very nicely.


Reply to: